clahr2.f(3)

NAME
clahr2.f

SYNOPSIS

  Functions/Subroutines
subroutine clahr2 (N, K, NB, A, LDA, TAU, T, LDT, Y, LDY)
CLAHR2 reduces the specified number of first columns of a general rectangular matrix A so that elements below the specified subdiagonal are zero, and returns auxiliary matrices which are needed to apply the transformation to the unreduced part of A.

Author

Generated automatically by Doxygen for LAPACK from the source code.